@media only screen and (min-width : 1200px){

}
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1240px) {

}
@media only screen and (max-width : 1100px) {

}
@media only screen and (max-width : 1023px) {
	.menu-trigger {
	    position: absolute !important;
	    top: 23px;
	    left: 	20px;
	    z-index: 999;
	}
	.social-media.clearfix:before {
top: 5px;
}
.slider-box {
    left: 0;
    bottom: 0;
    width: 100%;
}
section#hero-image {
    padding-top: 87px;
}
section.slider-home {
padding-top: 87px;
}
.icon-refresh {
    top: 110px;
}
	.menu-trigger:before {
	    background: #C93628 !important;
	    box-shadow: 0 6px transparent, 0 12px #C93628, 0 18px transparent, 0 24px #C93628 !important;
	}
	header .logo img {
	    height: 50px;
	    margin-left: 70px;
	}
	div.phone {
		width: 100%;
		border: 0;
	}
	header div.phone div {
		float: right;
	}
	section#branding,
	header.fixed section#branding {
	    padding: 15px 0;
	}
	div.phone .tel {
	    line-height: 15px;
	    padding-right: 45px !important;
	}
	section#navigation nav,
	section#navigation div {
		display: none;
	}
	section#navigation {
		height: 5px;
	}
	section#our-history .history-wrapper > div {
		background-size: 60px;
	}
	section#our-history .history-wrapper > div:nth-child(1) {
		background-position: 30px 0;
	}
	section#our-history .history-wrapper > div:nth-child(2) {
		background-position: 20px 0;
	}
	section#our-history .history-wrapper > div:nth-child(3) {
		background-position: 16px 0;
	}
	section#icons p {
		min-height: 50px;
	}
	section#icons img {
		margin-top: 25px;
	}
	section#news {
		padding-bottom: 60px;
	}
	footer .right {
	    margin-top: 25px;
	    text-align: center;
	}
		footer .left {
	    text-align: center;
	}
	footer nav > ul > li > ul > li > a {
		padding-right: 0;
	}
	section#newsletter .form .btn-field,
	section#newsletter .form .input-field
	{
		width: 50%;
	}
	.internal-header-img.no-image {
		height: 65px;
	}
	.internal-header-img {
		    height: 166px;
	}
	.page-id-6 .sidebar {
		display: none;
	}
	.section-space {
	    padding: 50px 0;
	}
	article img {
		width: 100%;
		max-width: 100%;
		height: auto;
	}
	.single-project h1 {
	    margin-bottom: 40px;
	}
.slider-home-wrap {
    height: 400px;
}
.navigation-arrows span, .navigation-arrows a {
    width: 14px;
    top: auto;
    z-index: 99;
    bottom: -2px;
}
.slider-home-title .title {
    font-size: 30px;
}
.btn-slider-find-more {
	margin-top: 	25px;
}
}
/* IPAD PORTRAIT */
@media only screen and (max-width : 1023px) and (min-width : 768px) {

}

/* IMALLER THAN IPAD PORTRAIT*/
@media only screen and (max-width : 767px) {
	.slider-box {
    		position: relative;
	}
	header div.phone .tel {
	    font-size: 13px;
	}
	.home div#slider-projects {
		text-align: center;
	}
	.btn-wrapper {
		margin: 0 auto;
	}
	div#slider-news {
	    text-align: center;
	}
	div#slider-news .news-wrap {
	    margin-top: 25px;
	}
	section#contact {
	    text-align: center;
	}
	footer nav > ul > li {
		display: block;
		width: 100%;
		padding: 10px 0;
	}
	footer .right {
	    margin-top: 0px;
	}
	.copyright .copy {
		text-align: center;
	}
	div#slider-projects ol li {
	    padding: 20px 15px;
	    font-size: 15px;
	}
	.slider-box,
	section#our-history .message-red {
		width: 100%
	}
	section#newsletter .txt {
		text-align: center;
	}
	.slider-content-wrapper {
	    height: 470px;
	}
	.single-project .project-image {
	    height: 350px;
	}
	.project-thumbs li .image-wrap {
	    min-height: 50px;
	    min-width: 50px;
	}
section#sectionMaps #map_canvas {
    height: 300px !Important;
}
}

/* IPHONE 5 LAND*/
@media only screen and (max-width : 568px) {

}

/* SMALLER THAN IPHONE 5 LAND */
@media only screen and (max-width : 567px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
header div.phone .tel,
	footer nav > ul .sub-menu {
		display: none;
	}
	.single-project .project-image,
	.single-project .project-image img {
		height: auto;
	}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.slider-home-wrap {
	    height: 300px;
	}
}
.fixed .social-media.clearfix:before {
top: 5px;
}